Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
AppModuleGallery.h File Reference
`#include "IAppModule.h"`
`#include "tasks/Gallery.h"`

Go to the source code of this file.

## Classes

class | ArgusSamples::AppModuleGallery
| The gallery app module adds functionality to review images and videos. More...

## Namespaces

namespace | ArgusSamples